body {
    font-size: 16px
}

h1, h2, h3, h4, h5, h6, #access, .right-sidebar .widget-area h3 {
    font-family: "futura-pt", sans-serif !important;
    text-transform: uppercase;
}

.blog h1 {
    font-size: 18px;
}

h1, .tb-info-box .info-box-title {
    font-size: 24px;
}

h2, .list-wrap .entry-title, .post_grid .entry-title {
    font-size: 18px;
}

h3, .fixed-sidebar .widget-title, .tb-gforms-compat .gform_wrapper h3.gform_title {
    font-size: 15px;
}

#access2 {
    font-family: "futura-pt", sans-serif !important;
}

.header-top {
    display: none;
}

#branding, .site-footer, #access.fix-menu {
    background-image: url(assets/images/bg-top.jpg) !important;
    background-color: transparent !important;
}

#access>div .site-logo {
    padding-top: 30px !important;
    padding-bottom: 30px !important
}

#access.fix-menu>div .site-logo {
    padding-top: 2px !important;
    padding-bottom: 2px !important
}

body #branding>.wrap #access2.remove_root_bg {
    background-color: rgba(255, 158, 68, 0.85) !important
}

body #branding>.wrap #access2.remove_root_bg a {
    color: #333333;
    font-size: 14px;
}

body #branding>.wrap #access2.remove_root_bg a:hover {
    color: #ffffff;
}

body #branding>.wrap #access2 ul.sf-menu>li>a {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
}

#branding>.wrap #access.remove_root_bg ul.sf-menu>li>a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 10px;
    border: solid 1px #ffffff;
}

#branding>.wrap #access.remove_root_bg ul.sf-menu>li:first-child>a::before, #branding>.wrap #access.remove_root_bg ul.sf-menu>li#menu-search-popup>a::before {
    border: none;
}

@media (max-width: 767px) {
    .header-nav ul#secondary-menu {
        display: block;
    }
}

.entry-meta .svg-inline--fa {
    display: inline-block;
}

.entry-meta a {
    color: #1B75BB
}

.entry-meta a:hover {
    color: #000066
}

.breadcrumb {
    padding: 8px 0;
}

.site-breadcrumbs {
    padding: 0;
}

.right-sidebar aside.widget {
    border: 1px solid #e1e0e0;
    padding: 15px;
    background: #eeeeee !important;
}

.thumbnail, .pretty, .wp-caption, .featured-item .featured-image, .thumb-wrapper img, img[class*="wp-image"] {
    padding: 4px;
    line-height: 1.428571429;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    margin-bottom: 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.wp-caption img[class*="wp-image"], img.no-border {
    padding: 0;
    0 background-color: transparent;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
}

.featured-item {
    float: none;
    max-width: 100%;
}

input[type="submit"], input[type="reset"], input[type="button"], button, .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border-width: 1px !important;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    text-transform: none;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

body .btn-group .btn:focus {
    border-width: 1px !important;
}

.btn-group .btn {
    margin: 0 !important
}